Login
Newsletter
Werbung

Thema: Entwurf für Überwindung des Jahr 2038-Problems in glibc

1 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
1
Von amoibos am Do, 23. Februar 2017 um 22:09 #

Entgegen ihrer Fehlinformation konnte man wenigstens bei NetBSD mit der ABI brechen nicht weil es keiner bemerkt oder interessiert sondern weil bestehende Anwendungen weiterhin funktionieren! Dafür sorgen Compat Module im Kernel. Den selben Mechanismus verwendet man um Linux Programme ausführbar zu machen.
Manchmal ist es doch besser sich nichts aus den Fingern zu saugen.

Dieser Beitrag wurde 1 mal editiert. Zuletzt am 23. Feb 2017 um 22:12.
Pro-Linux
Pro-Linux @Twitter
Neue Nachrichten
Werbung